» Ubuntu » Paket » raring (13.04) » interpreters » libdbd-pg-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Källkod: ruby-dbd-pg  ]

Paket: libdbd-pg-ruby1.8 (0.3.9+gem2deb-1) [universe]

Länkar för libdbd-pg-ruby1.8

Screenshot

Ubunturesurser:

Hämta källkodspaketet ruby-dbd-pg:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (E-postarkiv)
  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

Transitional package for ruby-dbd-pg

Paket som tillhandahåller libdbd-pg-ruby1.8

ruby-dbd-pg
Ruby/DBI PostgreSQL driver

Andra paket besläktade med libdbd-pg-ruby1.8

  • beror
  • rekommenderar
  • föreslår

Hämta libdbd-pg-ruby1.8

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 2,1 kbyte28,0 kbyte [filförteckning]